{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-pillar/R-pillar",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-pillar_function_install",
            "desc": "测试软件包R-pillar的安装功能。"
        }
    ]
}